/**
 * The autosuggest response must be converted to use the key "searchText"
 * instead of "@search.text" in the reducer to work with React.
 */

export default function convertAutosuggestResponseKeys ( response ) {
  return response.map( value => (
    { searchText: value[ "@search.text" ]
    , Id: value.Id
    })
  );
}
